summaryrefslogtreecommitdiffstats
path: root/authz-test/src/main/scripts/cmds
diff options
context:
space:
mode:
Diffstat (limited to 'authz-test/src/main/scripts/cmds')
-rw-r--r--authz-test/src/main/scripts/cmds20
1 files changed, 20 insertions, 0 deletions
diff --git a/authz-test/src/main/scripts/cmds b/authz-test/src/main/scripts/cmds
new file mode 100644
index 00000000..ae44312b
--- /dev/null
+++ b/authz-test/src/main/scripts/cmds
@@ -0,0 +1,20 @@
+# /bin/bash
+. ~/.bashrc
+function failed {
+ echo "FAILED TEST! " $*
+ exit 1
+}
+
+if [ "$1" != "" ] ; then
+ for FILE in TestCases/$1/[0-9]*; do
+ echo "*** "$FILE" ***"
+ cat $FILE
+ echo
+ done
+else
+ echo "Usage: cmds <TestCase>"
+fi
+
+
+
+exit 0